#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/oink/perls/src/lcmtypes/auvlcm_os_conduit_raw_t.c
string.h
-
auvlcm_os_conduit_raw_t.h
/home/oink/perls/src/lcmtypes/auvlcm_os_conduit_raw_t.h

/home/oink/perls/src/lcmtypes/auvlcm_os_conduit_raw_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/auvlcm_os_conduit_t.c
string.h
-
auvlcm_os_conduit_t.h
/home/oink/perls/src/lcmtypes/auvlcm_os_conduit_t.h

/home/oink/perls/src/lcmtypes/auvlcm_os_conduit_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-
auvlcm_os_conduit_raw_t.h
/home/oink/perls/src/lcmtypes/auvlcm_os_conduit_raw_t.h
auvlcm_os_conduit_raw_t.h
/home/oink/perls/src/lcmtypes/auvlcm_os_conduit_raw_t.h
auvlcm_os_conduit_raw_t.h
/home/oink/perls/src/lcmtypes/auvlcm_os_conduit_raw_t.h
auvlcm_os_conduit_raw_t.h
/home/oink/perls/src/lcmtypes/auvlcm_os_conduit_raw_t.h

/home/oink/perls/src/lcmtypes/botlcm_image_metadata_t.c
string.h
-
botlcm_image_metadata_t.h
/home/oink/perls/src/lcmtypes/botlcm_image_metadata_t.h

/home/oink/perls/src/lcmtypes/botlcm_image_metadata_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/botlcm_image_sync_t.c
string.h
-
botlcm_image_sync_t.h
/home/oink/perls/src/lcmtypes/botlcm_image_sync_t.h

/home/oink/perls/src/lcmtypes/botlcm_image_sync_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/botlcm_image_t.c
string.h
-
botlcm_image_t.h
/home/oink/perls/src/lcmtypes/botlcm_image_t.h

/home/oink/perls/src/lcmtypes/botlcm_image_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-
botlcm_image_metadata_t.h
/home/oink/perls/src/lcmtypes/botlcm_image_metadata_t.h

/home/oink/perls/src/lcmtypes/botlcm_planar_lidar_t.c
string.h
-
botlcm_planar_lidar_t.h
/home/oink/perls/src/lcmtypes/botlcm_planar_lidar_t.h

/home/oink/perls/src/lcmtypes/botlcm_planar_lidar_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/botlcm_raw_t.c
string.h
-
botlcm_raw_t.h
/home/oink/perls/src/lcmtypes/botlcm_raw_t.h

/home/oink/perls/src/lcmtypes/botlcm_raw_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/legacy_attribute_t.c
string.h
-
legacy_attribute_t.h
/home/oink/perls/src/lcmtypes/legacy_attribute_t.h

/home/oink/perls/src/lcmtypes/legacy_attribute_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/legacy_desert_star_t.c
string.h
-
legacy_desert_star_t.h
/home/oink/perls/src/lcmtypes/legacy_desert_star_t.h

/home/oink/perls/src/lcmtypes/legacy_desert_star_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/legacy_easydaq_t.c
string.h
-
legacy_easydaq_t.h
/home/oink/perls/src/lcmtypes/legacy_easydaq_t.h

/home/oink/perls/src/lcmtypes/legacy_easydaq_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-
legacy_relay_t.h
/home/oink/perls/src/lcmtypes/legacy_relay_t.h

/home/oink/perls/src/lcmtypes/legacy_gps_data_t.c
string.h
-
legacy_gps_data_t.h
/home/oink/perls/src/lcmtypes/legacy_gps_data_t.h

/home/oink/perls/src/lcmtypes/legacy_gps_data_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-
legacy_gps_fix_t.h
/home/oink/perls/src/lcmtypes/legacy_gps_fix_t.h

/home/oink/perls/src/lcmtypes/legacy_gps_fix_t.c
string.h
-
legacy_gps_fix_t.h
/home/oink/perls/src/lcmtypes/legacy_gps_fix_t.h

/home/oink/perls/src/lcmtypes/legacy_gps_fix_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/legacy_gsd_stats_t.c
string.h
-
legacy_gsd_stats_t.h
/home/oink/perls/src/lcmtypes/legacy_gsd_stats_t.h

/home/oink/perls/src/lcmtypes/legacy_gsd_stats_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/legacy_microstrain_t.c
string.h
-
legacy_microstrain_t.h
/home/oink/perls/src/lcmtypes/legacy_microstrain_t.h

/home/oink/perls/src/lcmtypes/legacy_microstrain_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-
legacy_microstrain_types_t.h
/home/oink/perls/src/lcmtypes/legacy_microstrain_types_t.h
legacy_microstrain_types_t.h
/home/oink/perls/src/lcmtypes/legacy_microstrain_types_t.h

/home/oink/perls/src/lcmtypes/legacy_microstrain_types_t.c
string.h
-
legacy_microstrain_types_t.h
/home/oink/perls/src/lcmtypes/legacy_microstrain_types_t.h

/home/oink/perls/src/lcmtypes/legacy_microstrain_types_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/legacy_os_compass_t.c
string.h
-
legacy_os_compass_t.h
/home/oink/perls/src/lcmtypes/legacy_os_compass_t.h

/home/oink/perls/src/lcmtypes/legacy_os_compass_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/legacy_ppsboard_t.c
string.h
-
legacy_ppsboard_t.h
/home/oink/perls/src/lcmtypes/legacy_ppsboard_t.h

/home/oink/perls/src/lcmtypes/legacy_ppsboard_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/legacy_pvattributes_t.c
string.h
-
legacy_pvattributes_t.h
/home/oink/perls/src/lcmtypes/legacy_pvattributes_t.h

/home/oink/perls/src/lcmtypes/legacy_pvattributes_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-
legacy_attribute_t.h
/home/oink/perls/src/lcmtypes/legacy_attribute_t.h

/home/oink/perls/src/lcmtypes/legacy_raw_t.c
string.h
-
legacy_raw_t.h
/home/oink/perls/src/lcmtypes/legacy_raw_t.h

/home/oink/perls/src/lcmtypes/legacy_raw_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/legacy_relay_t.c
string.h
-
legacy_relay_t.h
/home/oink/perls/src/lcmtypes/legacy_relay_t.h

/home/oink/perls/src/lcmtypes/legacy_relay_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/legacy_relayreq_t.c
string.h
-
legacy_relayreq_t.h
/home/oink/perls/src/lcmtypes/legacy_relayreq_t.h

/home/oink/perls/src/lcmtypes/legacy_relayreq_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-
legacy_relay_t.h
/home/oink/perls/src/lcmtypes/legacy_relay_t.h

/home/oink/perls/src/lcmtypes/senlcm_collie_compass_t.c
string.h
-
senlcm_collie_compass_t.h
/home/oink/perls/src/lcmtypes/senlcm_collie_compass_t.h

/home/oink/perls/src/lcmtypes/senlcm_collie_compass_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/senlcm_dstar_ssp1_t.c
string.h
-
senlcm_dstar_ssp1_t.h
/home/oink/perls/src/lcmtypes/senlcm_dstar_ssp1_t.h

/home/oink/perls/src/lcmtypes/senlcm_dstar_ssp1_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/senlcm_easydaq_t.c
string.h
-
senlcm_easydaq_t.h
/home/oink/perls/src/lcmtypes/senlcm_easydaq_t.h

/home/oink/perls/src/lcmtypes/senlcm_easydaq_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-
senlcm_relay_t.h
/home/oink/perls/src/lcmtypes/senlcm_relay_t.h

/home/oink/perls/src/lcmtypes/senlcm_gpsd_t.c
string.h
-
senlcm_gpsd_t.h
/home/oink/perls/src/lcmtypes/senlcm_gpsd_t.h

/home/oink/perls/src/lcmtypes/senlcm_gpsd_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/senlcm_kvh_dsp3000_t.c
string.h
-
senlcm_kvh_dsp3000_t.h
/home/oink/perls/src/lcmtypes/senlcm_kvh_dsp3000_t.h

/home/oink/perls/src/lcmtypes/senlcm_kvh_dsp3000_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/senlcm_ms_gx1_t.c
string.h
-
senlcm_ms_gx1_t.h
/home/oink/perls/src/lcmtypes/senlcm_ms_gx1_t.h

/home/oink/perls/src/lcmtypes/senlcm_ms_gx1_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/senlcm_os_compass_t.c
string.h
-
senlcm_os_compass_t.h
/home/oink/perls/src/lcmtypes/senlcm_os_compass_t.h

/home/oink/perls/src/lcmtypes/senlcm_os_compass_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/senlcm_ppsboard_t.c
string.h
-
senlcm_ppsboard_t.h
/home/oink/perls/src/lcmtypes/senlcm_ppsboard_t.h

/home/oink/perls/src/lcmtypes/senlcm_ppsboard_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/senlcm_prosilica_attribute_t.c
string.h
-
senlcm_prosilica_attribute_t.h
/home/oink/perls/src/lcmtypes/senlcm_prosilica_attribute_t.h

/home/oink/perls/src/lcmtypes/senlcm_prosilica_attribute_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/senlcm_prosilica_t.c
string.h
-
senlcm_prosilica_t.h
/home/oink/perls/src/lcmtypes/senlcm_prosilica_t.h

/home/oink/perls/src/lcmtypes/senlcm_prosilica_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-
senlcm_prosilica_attribute_t.h
/home/oink/perls/src/lcmtypes/senlcm_prosilica_attribute_t.h

/home/oink/perls/src/lcmtypes/senlcm_raw_t.c
string.h
-
senlcm_raw_t.h
/home/oink/perls/src/lcmtypes/senlcm_raw_t.h

/home/oink/perls/src/lcmtypes/senlcm_raw_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/senlcm_rdi_pd4_t.c
string.h
-
senlcm_rdi_pd4_t.h
/home/oink/perls/src/lcmtypes/senlcm_rdi_pd4_t.h

/home/oink/perls/src/lcmtypes/senlcm_rdi_pd4_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/senlcm_rdi_pd5_t.c
string.h
-
senlcm_rdi_pd5_t.h
/home/oink/perls/src/lcmtypes/senlcm_rdi_pd5_t.h

/home/oink/perls/src/lcmtypes/senlcm_rdi_pd5_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-
senlcm_rdi_pd4_t.h
/home/oink/perls/src/lcmtypes/senlcm_rdi_pd4_t.h

/home/oink/perls/src/lcmtypes/senlcm_relay_t.c
string.h
-
senlcm_relay_t.h
/home/oink/perls/src/lcmtypes/senlcm_relay_t.h

/home/oink/perls/src/lcmtypes/senlcm_relay_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/senlcm_stats_t.c
string.h
-
senlcm_stats_t.h
/home/oink/perls/src/lcmtypes/senlcm_stats_t.h

/home/oink/perls/src/lcmtypes/senlcm_stats_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/vanlcm_example_t.c
string.h
-
vanlcm_example_t.h
/home/oink/perls/src/lcmtypes/vanlcm_example_t.h

/home/oink/perls/src/lcmtypes/vanlcm_example_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

/home/oink/perls/src/lcmtypes/vanlcm_heartbeat_t.c
string.h
-
vanlcm_heartbeat_t.h
/home/oink/perls/src/lcmtypes/vanlcm_heartbeat_t.h

/home/oink/perls/src/lcmtypes/vanlcm_heartbeat_t.h
stdint.h
-
stdlib.h
-
lcm/lcm_coretypes.h
-
lcm/lcm.h
-

